$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.363-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.363-BETA.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '2ADDCB606BC65B4D51BC12A72F69F3D36E38FE733477D0626F08680AD143DF7C'
  checksumType = 'sha256'
  checksum64 = '2ADDCB606BC65B4D51BC12A72F69F3D36E38FE733477D0626F08680AD143DF7C'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.1.363-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
